
Application: gvSIG desktop - gvSIG bugs #5001
Revisar incremento de tamaño de los builds de gvSIG 2.5
02/19/2019 11:58 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Del primer build de desarrollo a la RC1 los binarios se han incrementado casi 200 Mb de media. Habría que revisarlo.

History
#1 - 03/01/2019 06:34 PM - Joaquín  del Cerro Murciano

A ver...
Pues se han colado algunas cosas que no debian estar, pero no creo que sean mas de 120Mb, no llega a las 200Mb seguro:

gvSIG-desktop-2.3.0-org.hortonmachine.gvsig.base-0.3.0-1-release-all-all-j1_8.gvspkg
gvSIG-desktop-2.3.0-org.hortonmachine.gvsig.epanet-0.3.0-1-release-all-all-j1_8.gvspkg
gvSIG-desktop-2.3.0-org.hortonmachine.gvsig.geopaparazzi-0.3.0-1-release-all-all-j1_8.gvspkg
gvSIG-desktop-2.3.0-org.hortonmachine.gvsig.simpletools-0.3.0-1-release-all-all-j1_8.gvspkg
gvSIG-desktop-2.3.0-org.hortonmachine.gvsig.spatialtoolbox-0.3.0-1-release-all-all-j1_8.gvspkg
gvSIG-desktop-2.4.1-mobileforms-1.0.0-8-testing-all-all-j1_7.gvspkg

gvSIG-desktop-2.5.0-AoristicClock-1.0.0-5-testing-all-all-j1_7.gvspkg
gvSIG-desktop-2.5.0-AoristicClockGrid-1.0.0-5-testing-all-all-j1_7.gvspkg
gvSIG-desktop-2.5.0-symbols.indigenous-1.0.0-1-final-all-all-j1_5.gvspkg

A ver si lo puedo quitar para el proximo build.

#2 - 03/01/2019 06:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- File gvspkg.options added

He tocado el fichero de configuracion de la distribucion para excluir esos paquetes del instalable.

#3 - 03/05/2019 10:11 AM - Álvaro Anguix
- Status changed from Fixed to Closed
Files
gvspkg.options 9.9 KB 03/01/2019 Joaquín  del Cerro Murciano

05/17/2024 2/2


